Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.10.15

Bug #13315 Upgrading of package fails if more than one file of role=cfg has changed
Submitted: 2008-03-05 13:10 UTC
From: timj Assigned: timj
Status: Closed Package: PEAR (version 1.7.1)
PHP Version: Irrelevant OS:
Roadmaps: 1.7.2    
Subscription  



Email Address (MUST BE VALID)
Solve the problem : 45 + 24 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File
Old patches this patch should replace:

Existing patches:

Patch pear-bug-13315.patch revision 2008-03-05 13:14 UTC by timj